﻿
.main_page .headband h2 {
    color: #0a5894;
    font-weight: 100;
    font-size: 2.0rem;
    margin-bottom: 20px;
    margin: 20px auto 10px;
}

header .row {
    max-width: 1020px;
    margin: auto;
}

header .row .logo {
    -webkit-box-flex: 1.5;
    -webkit-flex: 1.5;
    padding: 15px 0;
    max-width: 400px;
}

@media (max-width: 899px) {

    header .row .logo {
        width: 300px;
        margin: 20px auto;
    }

    .main_page .headband h2 {
        font-size: 1.5rem;
    }
}

